html p, h1, h2, h3{
    font-family: "Noto Sans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #1a1919;
  }
  
  html{
      box-sizing: border-box;
      }
      *, *:after, *:before{
      box-sizing: inherit;
      }
  
  html,
  body{
      height: 100%;
  }
  
  .wrapper{
      min-height: 100%;
      display: flex;
      flex-direction: column;
  }
  
  .main{
      flex-grow: 1;
  }
  
  /* ------ FONTS ------ */
  /* ТОП-15 Шрифтов:
  https://uguide.ru/luchshie-google-shrifty-dlja-sajta#Open+Sans */
  
  /* Roboto – самый популярный шрифт в мире */
  /* .roboto-regular {
      font-family: "Roboto", sans-serif;
      font-weight: 400;
      font-style: normal;
    } */
  
    /* Open Sans – самый читаемый шрифт */
    /* .open-sans-<uniquifier> {
      font-family: "Open Sans", sans-serif;
      font-optical-sizing: auto;
      font-weight: <weight>;
      font-style: normal;
      font-variation-settings:
        "wdth" 100;
    } */
  
    /* Noto Sans – гладкий и простой шрифт */
    /* .noto-sans-<uniquifier> {
      font-family: "Noto Sans", sans-serif;
      font-optical-sizing: auto;
      font-weight: <weight>;
      font-style: normal;
      font-variation-settings:
        "wdth" 100;
    } */
  
  
    /* :root {
      --text-color-grey: #444;
      --text-color-dark-grey: #1e1c1c;
      --text-colot-dark-dark-grey: #1a1919;
      --background-color-pink: #ff98f8;
      --background-color-green: #75e989;
      --background-color-yellow: #faf573;
    } */
  /* ------ FONTS ------ */
  
  
  
  /* =- FOOTER прижат к низу экрана */
  
  
  /* Липкий хедер:
  .header{
      position: sticky;
      top: 0;
  } */
  
  
  /* =- FOOTER прижат к низу экрана */
  
  
  
  /* --------- HEADER ---------- */
  .header-inner {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    min-height: 100px;
    padding: 0 17px 0 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}
.header-inner-a{
    height: 100px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.header__logo{
    height: 80%;
    margin-left: 5px;
}
.header__catalog{
    margin: 0 45px 0 35px;
}
.header__catalog p{
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 29px;
    color: #1a1919;
}
.header__catalog h1{
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #1a1919;

}

.header__responsible p{
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #1a1919;
}
.full-screen{
    display: block;
}
.mobile-screen{
    display: none;
}
  /* --------- HEADER ---------- */
  
  
  
  /* --------- MAIN ---------- */
  main{
    margin: 0 15px;
  }
.types{
    display: flex;
    row-gap: 20px;
    margin-top: 100px;
    flex-direction: column;
    align-items: center;
}
.type{    
    display: flex;
    background-color: #0b7790;
    width: 263px;
    height: 50px;
    justify-content: center;
    align-items: center;
    transition-duration: 0.2s;
}
.type a{
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.type p{
    width: 100%;
    padding: 15px 0;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #fff;
    transition-duration: 0.2s;

}
.type:hover{
    background-color: #fff;
    border: 2px solid #0b7790;
}
.type p:hover{
    color: #0b7790;
    font-weight: 500;

}




  /* --------- MAIN ---------- */
  main {
            background-color: #f2f6fa;
        }
  
  
  /* --------- FOOTER ---------- */
  
  /* --------- FOOTER ---------- */
  
  
  
  
  
  
  
  
  
 @media (max-width: 480px) {
            .header__catalog {
                margin: 0 10px 0 10px;
            }

            .header__catalog p {
                text-align: center;
                font-size: 23px;
            }

            .header__catalog h1 {
                text-align: center;
                font-size: 17px;
            }

            .header__responsible {
                margin-bottom: 6px;
            }

            .header__responsible p {
                font-size: 14px;
                text-align: center;
            }            
        }

        @media (max-width: 448px) {
            .full-screen {
                display: none;
            }

            .mobile-screen {
                display: block;
            }
        }


        @media (max-width: 395px) {
            .header__logo {
                height: 70%;
                margin-left: 5px;
            }

            .header__responsible p {
                font-size: 13px;
            }

            .button p {
                font-size: 14px;
            }

            .main__krujok-a {
        grid-template-rows: 83px 34px 130px 173px;
            }
        
            .types {
            margin-top: 60px;
            }
}
        